amqp==5.1.1
asgiref==3.4.1
async-timeout==4.0.2
attrs==21.4.0
autobahn==22.4.2
Automat==20.2.0
beautifulsoup4==4.10.0
billiard==3.6.4.0
boto3==1.24.11
botocore==1.27.11
celery==5.2.7
certifi==2021.10.8
cffi==1.15.0
channels==3.0.4
charset-normalizer==2.0.7
click==8.1.3
click-didyoumean==0.3.0
click-plugins==1.1.1
click-repl==0.2.0
constantly==15.1.0
coreapi==2.3.3
coreschema==0.0.4
cryptography==37.0.2
daphne==3.0.2
Deprecated==1.2.13
Django==3.2.8
django-celery-results==2.3.1
django-colorfield==0.7.1
django-cors-headers==3.12.0
django-extensions==3.1.5
django-filter==21.1
django-model-utils==4.2.0
django-redis==5.2.0
django-storages==1.12.3
django-tex==1.1.10
djangorestframework==3.13.1
drf-yasg==1.20.0
gunicorn==20.1.0
hyperlink==21.0.0
idna==3.3
imageio==2.13.5
imutils==0.5.4
incremental==21.3.0
inflection==0.5.1
itypes==1.2.0
Jinja2==3.1.2
jmespath==1.0.0
kombu==5.2.4
lxml==4.6.3
Markdown==3.3.7
MarkupSafe==2.1.1
networkx==2.6.3
numpy==1.22.0
opencv-python==4.5.5.62
packaging==21.3
Pillow==9.0.0
prompt-toolkit==3.0.29
psycopg2==2.9.1
pyasn1==0.4.8
pyasn1-modules==0.2.8
pycparser==2.21
pyOpenSSL==22.0.0
pyparsing==3.0.6
pytesseract==0.3.8
python-dateutil==2.8.2
pytz==2021.3
PyWavelets==1.2.0
redis==4.3.3
requests==2.26.0
ruamel.yaml==0.17.21
ruamel.yaml.clib==0.2.6
s3transfer==0.6.0
scikit-image==0.19.1
scipy
service-identity==21.1.0
six==1.16.0
soupsieve==2.2.1
sqlparse==0.4.2
tifffile==2021.11.2
tqdm==4.62.3
Twisted==22.4.0
txaio==22.2.1
typing_extensions==4.2.0
uritemplate==4.1.1
urllib3==1.26.7
vine==5.0.0
wcwidth==0.2.5
wrapt==1.14.1
zope.interface==5.4.0
django-environ==0.9.0
djangorestframework-simplejwt
channels-redis
